---
layout: page
permalink: "about.html"
title: "about us"
base: ./
---
{% assign basename = page.name | replace: '.html','' %}<!-- basename: {{basename}} -->
{% assign pages = site.data.pages %}
{% assign config = site.data.config %}
<!--div class="section cc-home-wrap" (the opening div is in  _layout/page.html ) -->
  <div class="container">
{% if pages[basename].title %}
    <div class="motto-wrap">
      <div class="heading-jumbo-small">{{pages[basename].title}}</div>
    </div>
{% endif %}
{% if pages[basename].content %}
    <div class="divider"></div>
    <div class="about-story-wrap">
      <p class="paragraph-light">{{pages[basename].content}}</p>
    </div>
    <div class="divider"></div>
{% endif %}
  </div>
<!-- /div (the closing div is in  _layout/page.html ) -->
